@charset "utf-8";
a{
	color: #0C6CCF;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.pageNav{
	overflow: hidden;
	zoom: 1;
	margin: 0 0 35px;
}
.pageNav li{
	float: left;
}
.troubleTypeNavWrap{
	overflow: hidden;
	zoom: 1;
	margin: 0 0 20px;
}
.troubleTypeNavWrap li{
	float: left;
	width: 174px;
}
.campaignInfoWrap{
	position: relative;
	margin: 0 0 20px 0;
	background: url(http://www.keyaki-bc.com/uploaditem/campaign_img/campaign-contents-bg-middle.gif) repeat-y;
}
.campaignInfoType{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.campaignInfoTop{
	background: url(http://www.keyaki-bc.com/uploaditem/campaign_img/campaign-contents-bg-top.gif) no-repeat top;
}
.campaignInfoBottom{
	background: url(http://www.keyaki-bc.com/uploaditem/campaign_img/campaign-contents-bg-bottom.gif) no-repeat bottom;
}
.campaignInfoContents{
	padding: 40px 40px 30px 40px;
}
.campaignInfoContents li{
	overflow: hidden;
	zoom: 1;
	padding: 20px;
	margin: 0 0 10px 0;
	background: url(http://www.keyaki-bc.com/uploaditem/campaign_img/line-d3BF87.gif) repeat-y right #fff;
	border-bottom: 1px solid #d3BF87;
	width: 580px;
	position: relative;
}
.infoContentsLeft{
	width: 80px;
	height: 80px;
	float: left;
}
.infoContentsCenter{
	width: 430px;
	float: left;
}
.infoContentsTtlWrap{
	overflow: hidden;
	zoom: 1;
	padding: 0 0 10px 0;
}
.infoContentsTtl{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	color: #4038ae;
	/*float: left;*/
}
.infoContentsIcon{
	padding: 5px 0 0 0;
	float: left;
}
.infoContentsIconRight{
	padding: 5px 0 0 7px;
	float: left;
}
.infoContentsText{
	font-size: 13px;
	line-height: 1.4;
	padding: 0 0 10px 0;
}
.infoContentsTextOption{
	font-size: 13px;
	color: #faaa51;
	font-weight: bold;
	line-height: 1.4;
	padding: 0 0 10px 0;
}
.infoContentsPeriodWrap{
	overflow: hidden;
	zoom: 1;
	font-size: 12px;
	line-height: 1.2;
}
.infoContentsPeriod{
	border: 1px solid #f5ebcc;
	background: #fbf8ed;
	padding: 3px 10px;
	color: #bda04c;
	float: left;
}
.infoContentsPeriodDate{
	float: left;
	padding: 5px 0 0 10px;
}
.infoContentsRight{
	width: 130px;
	padding: 0 0 50px 0;
	float: right;
	text-align: right;
}
.beforePrice{
	font-size: 13px;
	line-height: 1.2;
	padding: 0 0 5px 0;
}
.afterPrice{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	color: #e93754;
}
.detailBtn{
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.campaignMemo{
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.5;
}